.section-login{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.logo{
    margin-bottom: 24px;
}
.text-hardware{
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    margin-bottom: 48px;
}
.block-login{
    width: 400px;
    margin: auto;
    padding: 40px 24px;
    border: 1px solid #E7EDEE;
    box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    text-align: start;
}
.title-login{
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 24px;
}
.icon-eye{
    position: absolute;
    top: 13px;
    right: 16px;
    cursor: pointer;
}
@media (max-width: 575px){
    .section-login{
        width: 100%;
    }
    .text-hardware{
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 40px;
    }
    .block-login{
        width: calc(100% - 40px);
    }
}